EDIT - bug #7064
bug # 6545 (Closed): [MASTER] Eclipse 4 bugs

NameEditor remaining issues
11/07/2017 12:13 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description
Copied from #6595:

Right click menu of accepted taxon and maybe also synonyms sometimes disappears (#6954)

Finally, in e3 we had a "save" menu item which is missing in e4 version (not so critical, as save is possible at other places,
however, some users might be used to) -> copied to #7670

after drag & drop of a synonym the old homotypical group is not correctly updated, see attached file => copied to #7671

® reenable restore functionality (#7071)

Related issues:

Related to EDIT - feature request #7071: Reenable restore functionality New
Related to EDIT - bug #6954: Sometimes the context menu of e4 parts does not ... New
Copied from EDIT - feature request #6595: Migrate name editor Closed
Copied to EDIT - feature request #7670: [DISCUSS] Do we need right click "sav... New
Copied to EDIT - bug #7671: Drag & Drop for synonyms has refresh problems New
History

#1 - 11/07/2017 12:14 PM - Patrick Plitzner
- Copied from feature request #6595: Migrate name editor added

#2 - 11/07/2017 12:36 PM - Andreas Miiller
- Parent task set to #6565

#3 - 11/07/2017 12:37 PM - Andreas Miiller

- Tags set to eclipse4

#4 - 02/07/2018 03:09 PM - Katja Luther
- File before_drag&drop.png added
- File after_drag&drop.png added

after drag & drop of a synonym the old homotypical group is not correctly updated, see attached files

#5 - 02/09/2018 09:53 AM - Patrick Plitzner
- Parent task changed from #6565 to #6545

move issue to master issue for bugs

03/20/2024 12
#6 - 02/09/2018 10:39 AM - Patrick Plitzner

- Description updated

#7 - 05/18/2018 01:33 PM - Andreas Miiller

- Description updated

#8 - 05/18/2018 01:54 PM - Andreas Miiller

- Related to feature request #7071: Reenable restore functionality added

#9 - 05/18/2018 01:58 PM - Andreas Miiller
- Description updated

#10 - 05/18/2018 02:37 PM - Andreas Miiller
- Description updated

#11 - 05/18/2018 02:40 PM - Andreas Miiller

- Related to bug #7243: sometimes the context menu in name editor does not work anymore added

#12 - 05/18/2018 02:40 PM - Andreas Miiller
- Description updated

#13 - 08/22/2018 11:42 AM - Andreas Miiller
- Description updated

#14 - 08/22/2018 11:42 AM - Andreas Miiller

- Related to bug #6954: Sometimes the context menu of e4 parts does not show up added

#15 - 08/22/2018 11:42 AM - Andreas Muller

- Related to deleted (bug #7243: sometimes the context menu in name editor does not work anymore)

#16 - 08/22/2018 11:50 AM - Andreas Miiller
- Copied to feature request #7670: [DISCUSS] Do we need right click "save" menu added

#17 - 08/22/2018 11:51 AM - Andreas Miiller
- Description updated

#18 - 08/22/2018 11:56 AM - Andreas Miiller
- Description updated
- Target version deleted (Unassigned CDM tickets)

Created new tickets for open issues

#19 - 08/22/2018 11:58 AM - Andreas Miiller
- Copied to bug #7671: Drag & Drop for synonyms has refresh problems added

#20 - 08/22/2018 11:59 AM - Andreas Miiller
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

before_drag&drop.png 12.1 KB 02/07/2018 Katja Luther

after_drag&drop.png 13.7 KB 02/07/2018 Katja Luther
